<?php
/*
* @package LabCMS
* @copyright (c) 2006 Alexander Levin aka Loki (loki_angel@mail.ru)
* @support http://labcms.ru
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*/
	function config_user_groups()
	{
		return Db::i()->selectCol("SELECT group_id AS ARRAY_KEY, group_name FROM ?_groups WHERE group_id>1");
	}